Можно ли безболезнено обновить perl.i386 без обновления зависимых модулей ?

Автор: onehalf Дата: 14.01.2009 14:43 При установке некоторых новых программ yum требует обновления модуля perl.i386, после чего появляется еще целая портянка модулей которые также нужно обновить из-за их зависимости.
.
Честно говоря, я уже устал от всяких обновлений. Система работает нормально и у меня нет ни малейшего желания в ней что-то менять.
.
Вопрос в следующем, могут ли вылезти косяки если я обновлю только модуль perl.i386 и другие модули perl, не обновляя остальные модули ?
Re: Можно ли безболезнено обновить perl.i386 без обновления зависимых модулей ? 14.01.2009 15:00lg Да. Хотя бы потому, что простым способом через yum сделать это не получится
Re: Можно ли безболезнено обновить perl.i386 без обновления зависимых модулей ? 14.01.2009 15:19onehalf но я же могу просто через rpm обновить нужные мне модули perl.
Вопрос в том, совместимы ли модули perl сверху вниз ?
Будут ли с новыми модулями perl старые программы работать должным образом. Хотелось бы услышать мнение тех, кто это делал лично
Re: Можно ли безболезнено обновить perl.i386 без обновления зависимых модулей ? 14.01.2009 17:18skv- Я сам пишу на perl. С моими программами не было проблем с переходом на более свежую версию perl. Теоретически их не должно быть и у Вас. Но все зависимые от perl модули таки придется обновить.
RSS-материал